How to install ruby-deprecated on Debian Unstable (Sid)